Index: four-cc/Cargo.toml
===================================================================
--- four-cc.orig/Cargo.toml
+++ four-cc/Cargo.toml
@@ -27,10 +27,6 @@ version = "1.0"
 features = ["derive"]
 optional = true
 
-[dependencies.zerocopy]
-version = "0.6.1"
-optional = true
-
 [features]
 default = ["std"]
 nightly = []
